#!/bin/sh
echo 'name: warp
version: 1.2.2
id: warp-1.2.2-d86aeec3f0d134d87ad55f1cd9e8d637

license: MIT
copyright:
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
package-url:
synopsis: A fast, light-weight web server for WAI applications.
description: The premier WAI handler. For more information, see <http://steve.vinoski.net/blog/2011/05/01/warp-a-haskell-web-server/>.
category: Web, Yesod
author: Michael Snoyman, Matt Brown
exposed: True
exposed-modules: Network.Wai.Handler.Warp
hidden-modules: Timeout ReadInt Paths_warp
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/warp-1.2.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/warp-1.2.2
              /usr/local/lib
hs-libraries: HSwarp-1.2.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         blaze-builder-conduit-0.4.0.2-7f01c9531b7971cd69df3f786d36351b
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         case-insensitive-0.4.0.1-993809183fe4e119d7f3e2fb1f413e71
         conduit-0.4.2-ce70c038d62dcaa97f78be2ce08d3203
         ghc-prim-0.2.0.0-c2ff696e5b8ec4d4b2bc2e42085fe471
         http-types-0.6.11-fd29d1b2f3f694ef9fdaaa8734f4f486
         lifted-base-0.1.1-8f26b14b7ab69ca7e517b9dae7ddb91e
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
         network-conduit-0.4.0.1-63c0904eea948d7df93a964832c1a5bb
         simple-sendfile-0.2.4-d8e28c5f3a4d623268b81c9843b2d64e
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         unix-compat-0.3.0.1-2057c16e1b2dba273378fff0f52f0186
         wai-1.2.0.3-8d66594e02abd750fa1a68cb6f19c290
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/warp-1.2.2/html/warp.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/warp-1.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
